Bug 1410535 - Chargeback per time is limited to hourly
Summary: Chargeback per time is limited to hourly
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Reporting
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: GA
: 5.7.1
Assignee: Libor Pichler
QA Contact: Nandini Chandra
URL:
Whiteboard: chargeback
Depends On: 1361222
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-05 16:40 UTC by Satoe Imaishi
Modified: 2020-04-15 15:03 UTC (History)
10 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1361222
Environment:
Last Closed: 2017-02-27 19:16:42 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1337278 0 urgent CLOSED Inaccurate chargeback cost reported with tiered rates 2021-02-22 00:41:40 UTC
Red Hat Knowledge Base (Solution) 2841691 0 None None None 2017-01-05 16:41:05 UTC
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-05 17:41:05 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/86d8b471915b347565645b7c22dac3d1a7a9cc6e

commit 86d8b471915b347565645b7c22dac3d1a7a9cc6e
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Wed Nov 2 13:37:29 2016 +0000
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Jan 5 11:41:41 2017 -0500

    Merge pull request #12351 from lpichler/add_also_daily_to_chargeback_rates
    
    Add daily to chargeback rate for 'per time' types
    (cherry picked from commit 10ebe804fab6a7cd1fc55c5b1f6fac1f576e4edf)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1410535

 app/models/chargeback_rate_detail.rb | 7 ++++++-
 1 file changed, 6 insertions(+), 1 deletion(-)

Comment 4 Nandini Chandra 2017-02-01 22:43:39 UTC
Verified that daily rate has been added.

Verified in 5.7.1.

Comment 5 errata-xmlrpc 2017-02-27 19:16:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.